## revpi-nm-config 0.2.0

=== debian/changelog ===
revpi-nm-config (0.2.0-1+deb13+1) trixie; urgency=medium

  * Initial release for trixie

 -- Sven Sager <s.sager@kunbus.com>  Mon, 08 Dec 2025 08:54:18 +0100

revpi-nm-config (0.2.0-1+deb12+1) bookworm; urgency=medium

  * feat: Remove predefined NetworkManager connections
  * feat(deb): Do not change permissions
  * feat(deb): Remove old configuration files

 -- Sven Sager <s.sager@kunbus.com>  Fri, 29 Nov 2024 13:36:29 +0100

revpi-nm-config (0.1.1-1+deb12+1) bookworm; urgency=medium

  [ Nicolai Buchwitz ]
  * fix: Set permissions for system-connections/*
  * fix: Add network-manager as recommendation
  * fix: Use correct boolean values and sections
  * fix: Enforce correct permissions for config files
  * fix: Use correct ipv6 priv settings

  [ Sven Sager ]
  * fix(deb): Ignore required permission changes for NetworkManager
  * fix(deb): Fix permissions on package upgrade
  * fix(deb): Ignore ci commits in changelog file

 -- Sven Sager <s.sager@kunbus.com>  Tue, 19 Nov 2024 08:11:49 +0100

revpi-nm-config (0.1.0-1+revpi12+2) bookworm; urgency=medium

  * feat(deb): Create debian package
  * fix(deb): Specify architecture all

 -- Thomas Böhler <t.boehler@kunbus.com>  Tue, 30 Jan 2024 10:06:22 +0100

revpi-nm-config (0.1.0-1+revpi12+1) bookworm; urgency=medium

  * Initial release.

 -- Thomas Böhler <t.boehler@kunbus.com>  Fri, 19 Jan 2024 10:03:07 +0100
