=== debian/control ===
Source: revpi-nm-config
Section: electronics
Priority: optional
Maintainer: KUNBUS GmbH <support@kunbus.com>
Rules-Requires-Root: no
Homepage: https://revolutionpi.com/
Vcs-Browser: https://gitlab.com/revolutionpi/revpi-nm-config
Vcs-Git: https://gitlab.com/revolutionpi/revpi-nm-config.git -b debian/trixie
Build-Depends:
  debhelper-compat (= 13),
  cmake,
Standards-Version: 4.7.2

Package: revpi-nm-config
Architecture: all
Depends:
  ${misc:Depends},
Recommends:
  network-manager
Description: NetworkManager configuration for the Revolution Pi
 Revolution Pi is a set of IoT products based on the Raspberry Pi and
 geared towards industrial usage.
